@charset "utf-8";
#wrapper_mainbackground {
	width:1100px;
	background-position: center;
	height: auto;
	text-align: center;
	left: auto;
	right: auto;
	background-repeat: no-repeat;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #FFFFCC;
	border-right-color: #FFFFCC;
	border-bottom-color: #FFFFCC;
	border-left-color: #FFFFCC;
	top: auto;
	border-top-style: none;
	clip: rect(0px,auto,auto,auto);
	border-bottom-style: none;
}
.welcome {
	font-family: Vivaldi;
	font-size: 36px;
	color: #991919;
	text-align: center;
}

#top {
	width:1000px;
	height:156px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 3px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: none;
	border-top-style: none;
	margin: 0px;
	top: 0px;
	z-index: 0;
	padding-top: 50px;
	background-image: url(Indexphoto/namebanner.png);
}
#menu {
	width:1000px;
	height:24px;
	background-repeat: no-repeat;
	text-align: center;
	background-position: left;
	margin-left: 0px;
	text-indent: 10px;
	margin-bottom: 0px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	top: 205px;
}
#fadeshow1 {
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CCCCCC;
	z-index: 1;
	border: 2px none #000000;
	text-align: center;
	float: left;
}
#body {
	float: left;
	width: 900px;
	height: 800px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #9F6C01;
	border-right-color: #9F6C01;
	border-bottom-color: #9F6C01;
	border-left-color: #9F6C01;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	position: relative;
	left: 0;
	top: 0;
}
.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #991919;
	text-align: left;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-position: left;
	color: #000000;
	text-align: left;
	font-weight: normal;
	margin-right: 30px;
	margin-left: 0px;
	line-height: normal;
}
.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #DBB83E;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	height: 20px;
	text-align: center;
	font-weight: bold;
	border: 1px none #FFB317;
}

#menutop {
	width:1000px;
	height:20px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: left;
	background-position: center;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	background-color: #111A1F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CCCCCC;
	margin-left: 0px;
	text-indent: 10px;
	margin-bottom: 0px;
	float: left;
	border: 2px none #162128;
}
.menutext  a:hover {
	color: #8B3422;
	text-decoration: none;
	background-color: #FFFFFF;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 4px;
	padding-left: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	text-align: center;
	font-weight: bolder;
}
.menutextCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	height: auto;
	text-align: center;
}
#topshort {
	width:1000px;
	height:130px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 3px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: none;
	border-top-style: none;
	margin: 0px;
	top: 0px;
	z-index: 0;
	padding-top: 0px;
	background-image: url(Indexphoto/NAMEBANNER6.png);
}
#menushort {
	width:900px;
	height:20px;
	background-repeat: no-repeat;
	text-align: center;
	background-position: left 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	z-index: 20;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #F3F3EE;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFB317;
	clear: both;
	float: none;
	background-image: url(Indexphoto/backgrounds/menuback2.png);
}
#topmedium {
	width:1000px;
	height:166px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 3px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: none;
	border-top-style: none;
	margin: 0px;
	top: 0px;
	z-index: 0;
	padding-top: 20px;
	background-image: url(Indexphoto/namebannermed.png);
}
#footer {
	float: none;
	height: 20px;
	width: 900px;
	padding-top: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	margin-top: 10px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.footer_text   a:hover   {
	color: #9B5900;
	text-decoration: none;
	height: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.footer_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bodywhite {
	float: left;
	width: 1000px;
	left: 0px;
	bottom: 0px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #FFFFFF;
}
#bodylong {
	width: 900px;
	left: 0px;
	bottom: 0px;
	height: 600px;
	z-index: auto;
	top: 0px;
	background-repeat: no-repeat;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFB317;
	border-right-color: #FFB317;
	border-bottom-color: #FFB317;
	border-left-color: #FFB317;
	background-color: #FFFFFF;
	background-image: url(Indexphoto/backgrounds/supersalewhite.png);
}
.Superlarge {
	font-size: 52px;
	font-weight: bold;
	color: #BB412B;
	font-family: "Futura XBlkCn BT";
	text-align: left;
	line-height: 52px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	top: 0px;
	letter-spacing: 0.1em;
}

#body2 {
	float: none;
	width: 790px;
	border: 2px none #000000;
	height: auto;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#topsmall {
	width:1000px;
	height:120px;
	background-repeat: repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	top: 0px;
	z-index: 0;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-image: url(Indexphoto/NAMEBANNER6.png);
	float: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-position: center;
	color: #000000;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}
#topphoto {
	width:1000px;
	height:120px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	top: 0px;
	z-index: 0;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-image: url(Indexphoto/BANNER9.png);
	float: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#topphotoGOLD {
	width:960px;
	height:95px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	top: 0px;
	z-index: 0;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-image: url(Indexphoto/backgrounds/citymodegold.png);
	float: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFB317;
	border-right-color: #FFB317;
	border-bottom-color: #FFB317;
	border-left-color: #FFB317;
}
.captionwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-position: center;
	color: #CCCCCC;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}
#bodydark {
	float: none;
	width: 900px;
	left: 0px;
	bottom: 0px;
	height: 150px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	top: 0px;
	background-image: url(Indexphoto/backgrounds/Bottompicshort.jpg);
	background-repeat: no-repeat;
	clip: rect(0px,auto,auto,auto);
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #9F6C01;
	border-right-color: #9F6C01;
	border-bottom-color: #9F6C01;
	border-left-color: #9F6C01;
	background-position: 0px 40px;
	text-align: center;
	background-color: #FFFFFF;
}
#wrapper_mainbackgroundwhite {
	width:1120px;
	background-position: center;
	height: auto;
	text-align: center;
	left: auto;
	right: auto;
	background-repeat: repeat;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #FFFFCC;
	border-right-color: #FFFFCC;
	border-bottom-color: #FFFFCC;
	border-left-color: #FFFFCC;
	top: auto;
	border-top-style: none;
	clip: rect(0px,auto,auto,auto);
	border-bottom-style: none;
	background-image: url(Indexphoto/bg_body1000.png);
}
.footer_textwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.footer_textwhite a:hover {
	color: #9B5900;
	text-decoration: none;
	height: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#menushortgrey {
	width:1000px;
	height:20px;
	background-repeat: no-repeat;
	text-align: center;
	background-position: left;
	margin-left: 0px;
	text-indent: 0px;
	margin-bottom: 0px;
	float: none;
	padding: 0px;
	margin-top: 0px;
	top: 205px;
	z-index: 20;
	background-color: #000000;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #9F6C01;
	border-bottom-color: #CCCCCC;
	border-left-color: #9F6C01;
}
#topphotoGOLDred {
	width:900px;
	height:700px;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center top;
	z-index: 0;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #9F6C01;
	border-bottom-color: #000000;
	border-left-color: #9F6C01;
	background-image: url(Indexphoto/backgrounds/toppic.jpg);
	background-color: #FFFFFF;
	top: 0px;
	clip: rect(0px,auto,0px,auto);
}
#bodydarkred {
	float: none;
	width: 1000px;
	left: 0px;
	bottom: 0px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	top: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #9F6C01;
	border-bottom-color: #000000;
	border-left-color: #9F6C01;
	background-image: url(Indexphoto/backgrounds/Bottompic.png);
}
.bannersmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-align: center;
	font-weight: bold;
}
.menutextpic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: auto;
	text-align: center;
	font-weight: bold;
	border: 1px none #FFFFFF;
	padding: 0px;
}
#bodybackground {
	float: right;
	width: 790px;
	left: -10px;
	bottom: 0px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -18px;
	margin-bottom: 0px;
	background-image: url(Indexphoto/leather-clothes/rightbody3.png);
	background-repeat: no-repeat;
	border: 2px none #000000;
	background-position: -20px top;
	margin-right: 25px;
}
#topphotoGOblack {
	width:1000px;
	height:120px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	top: 0px;
	z-index: 0;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-image: url(Indexphoto/leather-clothes/BANNER11black.png);
	float: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #9F6C01;
	border-bottom-color: #000000;
	border-left-color: #9F6C01;
}
#topphotobrowncorner {
	width:1000px;
	height:191px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	top: 0px;
	z-index: 0;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	float: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #9F6C01;
	border-bottom-color: #000000;
	border-left-color: #9F6C01;
	background-image: url(Indexphoto/backgrounds/BANNER12brownPLUS.png);
}
#topphoto-browncorner {
	width:1000px;
	height:120px;
	background-repeat: no-repeat;
	left: 0px;
	right: auto;
	text-align: center;
	background-position: center top;
	top: 0px;
	z-index: 0;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-image: url(Indexphoto/leather-clothes/BANNER11browncorner.png);
	float: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #9F6C01;
	border-bottom-color: #000000;
	border-left-color: #9F6C01;
}
#bodyNONE {
	float: left;
	width: 180px;
	left: 25px;
	bottom: 0px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -30px;
	margin-bottom: 0px;
	top: 0px;
	background-image: url(Indexphoto/leather-clothes/menuback2.png);
	background-repeat: no-repeat;
	margin-left: 5px;
	border: 2px none #000000;
}
.menutextleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
}
.menutextleft a:hover {
	color: #FF6600;
	text-decoration: none;
	height: auto;
	border: 1px none #FFFFFF;
	padding: 0px;
	background-color: #000000;
}
#topphotoGOLDred2 {
	width:900px;
	height:170px;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center top;
	z-index: 0;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #9F6C01;
	border-bottom-color: #000000;
	border-left-color: #9F6C01;
	background-image: url(Indexphoto/backgrounds/toppicshort180.jpg);
	background-color: #FFFFFF;
	top: 0px;
	clip: rect(0px,auto,0px,auto);
}
.bodytextindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-position: left;
	color: #000000;
	text-align: left;
	font-weight: normal;
	margin-right: 30px;
	margin-left: 30px;
	line-height: 16px;
	left: -10px;
}
#bodydarklong {
	float: none;
	width: 900px;
	left: 0px;
	bottom: 0px;
	height: 700px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(Indexphoto/backgrounds/Bottompicshort.jpg);
	background-repeat: no-repeat;
	clip: rect(0px,auto,auto,auto);
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #9F6C01;
	border-right-color: #9F6C01;
	border-bottom-color: #9F6C01;
	border-left-color: #9F6C01;
	background-position: 0px 570px;
	text-align: center;
	background-color: #FFFFFF;
}
.bigindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #991919;
	text-align: left;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 5px;
	text-indent: 8px;
}
.bodytextblock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-position: left;
	color: #000000;
	text-align: left;
	font-weight: normal;
	line-height: normal;
	padding-left: 20px;
}
#bodydarkladies {
	float: none;
	width: 900px;
	left: 0px;
	bottom: 0px;
	height: 700px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(Indexphoto/backgrounds/Bottompicshort.jpg);
	background-repeat: no-repeat;
	clip: rect(0px,auto,auto,auto);
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #9F6C01;
	border-right-color: #9F6C01;
	border-bottom-color: #9F6C01;
	border-left-color: #9F6C01;
	background-position: 0px 570px;
	text-align: center;
	background-color: #FFFFFF;
}
.bigindentlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-align: left;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 20px;
	text-indent: 8px;
}
.bignoindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #991919;
	text-align: left;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 0px;
}
.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-position: left;
	color: #000000;
	text-align: left;
	font-weight: normal;
	margin-right: 30px;
	margin-left: 0px;
	line-height: normal;
}
